Subject: Re: linux-next: duplicate patch in the risc-v tree

From: Drew Fustini <[email-masked]>
Date: Thu, 30 Jan 2025 18:18:32 -0800

On Fri, Jan 31, 2025 at 07:54:13AM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> The following commit is also in Linus Torvalds' tree as a different commit
> (but the same patch):
> 
>   0207244ea0e7 ("riscv: defconfig: enable pinctrl and dwmac support for TH1520")
> 
> -- 
> Cheers,
> Stephen Rothwell

Sorry about that. I did a RESEND on December 15th [1] which Conor took
on December 16th [2]. I did not realize when I resent it that Palmer
had already commited it on December 11th [3].

I'm not sure what the correct resolution is. Drop 0207244ea0e7 from
riscv/for-next?

Thanks,
Drew

[1] https://lore.kernel.org/all/[email-masked]
[2] https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/arch/riscv/configs?id=e7177ecdd2b73de4e19a02794d29e6c5f06728ab
[3] https://git.kernel.org/pub/scm/linux/kernel/git/riscv/linux.git/commit/arch/riscv/configs?h=for-next&id=0207244ea0e7fcf45e68e24b0fffe964624a22ef